﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 320B (1 Year) VER /5502
DATE:                  2015-07-20 14:58:24
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       38
NUMBER OF LINES:       421
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Source(s):
#       Wavetek 320B, HD110, HD110T
#       Users Manual
#       PN 1566185 July 2000 Revision N/A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  RSLT         =
  1.010  HEAD         {DC VOLTAGE}
  1.011  RSLT         =
  1.012  HEAD         -2{200 mV Range}
  1.013  TARGET       -p
  1.014  DISP         Connect the Calibrator to the UUT as follows:
  1.014  DISP
  1.014  DISP         [32] Calibrator        UUT
  1.014  DISP         [32] NORMAL HI <=====> V-Ω
  1.014  DISP         [32] NORMAL LO <=====> COM
  1.015  DISP         Rotate the RANGE SELECTOR to 200 mV DC
  1.016  5502E        +Voltage = 0.0 mV
  1.017  TARGET       -m
  1.018  MEMI         Enter UUT reading in millivolts DC:
  1.019  MEMCX  200   0.0mV          0.1% 0.1U

  2.001  5502E        +Voltage = 190.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  200   190.0mV        0.1% 0.1U

  3.001  5502E        +Voltage = -190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   -190.0mV       0.1% 0.1U

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 2 V DC
  4.005  5502E        +Voltage = 1.900 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  2     1.900V         0.1% 0.001U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 20 V DC
  5.005  5502E        +Voltage = 19.00 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  20    19.00V         0.1% 0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 200 V DC
  6.005  5502E        +Voltage = 190.0 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  200   190.0V         0.1% 0.1U

  7.001  RSLT         =
  7.002  HEAD         -2{1500 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to 1500 V DC
  7.005  5502E        +Voltage = 1000 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  1500  1000V          0.1% 1U

  8.001  RSLT         =
  8.002  HEAD         {AC VOLTAGE}
  8.003  RSLT         =
  8.004  HEAD         -2{1000 V Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the RANGE SELECTOR to 1000 V AC
  8.007  5502E        +Voltage = 950 V; Frequency = 60 Hz
  8.008  TARGET       -m
  8.009  MEMI         Enter UUT reading in volts AC:
  8.010  MEMCX  1000  950V           0.75% 3U      60Hz

  9.001  5502E        +Voltage = 950 V; Frequency = 500 Hz
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts AC:
  9.004  MEMCX  1000  950V           1.5% 5U       500Hz

 10.001  RSLT         =
 10.002  HEAD         -2{200 V Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to 200 V AC
 10.005  5502E        +Voltage = 190.0 V; Frequency = 50 Hz
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in volts AC:
 10.008  MEMCX  200   190.0V         0.75% 0.3U    50Hz

 11.001  RSLT         =
 11.002  HEAD         -2{20 V Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to 20 V AC
 11.005  5502E        +Voltage = 19.00 V; Frequency = 60 Hz
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in volts AC:
 11.008  MEMCX  20    19.00V         0.75% 0.03U   60Hz

 12.001  5502E        +Voltage = 19.00 V; Frequency = 5 kHz
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in volts AC:
 12.004  MEMCX  20    19.00V         1.5% 0.05U    5kHz

 13.001  RSLT         =
 13.002  HEAD         -2{2 V Range}
 13.003  TARGET       -p
 13.004  DISP         Rotate the RANGE SELECTOR to 2 V AC
 13.005  5502E        +Voltage = 1.900 V; Frequency = 60 Hz
 13.006  TARGET       -m
 13.007  MEMI         Enter UUT reading in volts AC:
 13.008  MEMCX  2     1.900V         0.75% 0.003U  60Hz

 14.001  5502E        +Voltage = 1.900 V; Frequency = 5 kHz
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in volts AC:
 14.004  MEMCX  2     1.900V         1.5% 0.005U   5kHz

 15.001  RSLT         =
 15.002  HEAD         -2{200 mV Range}
 15.003  TARGET       -p
 15.004  DISP         Rotate the RANGE SELECTOR to 200 mV AC

 15.005  5502E        +Voltage = 190.0 mV; Frequency = 50 Hz
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in millivolts AC:
 15.008  MEMCX  200   190.0mV        0.75% 0.3U    50Hz

 16.001  5502E        +Voltage = 190.0 mV; Frequency = 500 Hz
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in millivolts AC:
 16.004  MEMCX  200   190.0mV        1.5% 0.5U     500Hz

 17.001  RSLT         =
 17.002  HEAD         {RESISTANCE}
 17.003  RSLT         =
 17.004  HEAD         -2{200 Ω Range}
 17.005  TARGET       -p
 17.006  DISP         Connect the Calibrator to the UUT as follows:
 17.006  DISP
 17.006  DISP         [32] Calibrator        UUT
 17.006  DISP         [32] AUX HI <========> V-Ω
 17.006  DISP         [32] AUX LO <========> COM
 17.006  DISP         [32] NORMAL HI <=====> V-Ω
 17.006  DISP         [32] NORMAL HI <=====> COM
 17.006  DISP
 17.006  DISP         Connect the AUX leads to the UUT first!
 17.007  DISP         Rotate the RANGE SELECTOR to the 200 Ω range.
 17.008  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire
 17.009  TARGET       -m
 17.010  MEMI         Enter UUT reading in ohms:
 17.011  MEMCX  200   0.0Z           0.2% 0.1U

 18.001  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 18.002  TARGET       -m
 18.003  MEMI         Enter UUT reading in ohms:
 18.004  MEMCX  200   190.0Z         0.2% 0.1U

 19.001  RSLT         =
 19.002  HEAD         -2{2 kΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the RANGE SELECTOR to the 2 kΩ range.
 19.005  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in kilohms:
 19.008  MEMCX  2     1.900kZ        0.2% 0.001U

 20.001  RSLT         =
 20.002  HEAD         -2{20 kΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ range.
 20.005  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in kilohms:
 20.008  MEMCX  20    19.00kZ        0.2% 0.01U

 21.001  RSLT         =
 21.002  HEAD         -2{200 kΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Remove Aux leads from Calibrator and UUT
 21.005  DISP         Rotate the RANGE SELECTOR to the 200 kΩ range.
 21.006  5502E        +Resistance = 190.0 kOhms
 21.007  TARGET       -m
 21.008  MEMI         Enter UUT reading in kilohms:
 21.009  MEMCX  200   190.0kZ        0.2% 0.1U

 22.001  RSLT         =
 22.002  HEAD         -2{2 MΩ Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ range.
 22.005  5502E        +Resistance = 1.900 MOhms
 22.006  TARGET       -m
 22.007  MEMI         Enter UUT reading in megohms:
 22.008  MEMCX  2     1.900MZ        0.2% 0.001U

 23.001  RSLT         =
 23.002  HEAD         -2{20 MΩ Range}
 23.003  TARGET       -p
 23.004  DISP         Rotate the RANGE SELECTOR to the 20 MΩ range.
 23.005  TARGET       -m
 23.006  5502E        +Resistance = 10.00 MOhms
 23.007  TARGET       -m
 23.008  MEMI         Enter UUT reading in megohms:
 23.009  MEMCX  20    10.00MZ        1% 0.01U

 24.001  RSLT         =
 24.002  HEAD         CONTINUITY
 24.003  TARGET
 24.004  DISP         Rotate the RANGE SELECTOR to the 200 Ω range.
 24.005  5502E        +Resistance = 35 Ohms
 24.006  OPBR         -z Is Continuity Audible Indicator on?
 24.007  MATH         L[1] = MEM1
 24.008  5502E        +Resistance = 110 Ohms
 24.009  MATH         S[2] = "Audible Indicator OFF"
 24.010  OPBR         -z  Is Continuity Audible Indicator off?
 24.011  MATH         L[2] = MEM1
 24.012  EVAL   -e L[1] && L[2] : CONTINUITY

 25.001  RSLT         =
 25.002  HEAD         {DIODE TEST}
 25.003  RSLT         =
 25.004  TARGET       -p
 25.005  DISP         Rotate the RANGE SELECTOR to the Diode position.
 25.006  5502E        +Voltage = 0.600 V
 25.007  TARGET       -m
 25.008  MEMI         Enter UUT reading in volts DC:
 25.009  MEMCX        0.600V         6% 0.002U

 26.001  DISP         Remove all connections.

 26.002  RSLT         =
 26.003  HEAD         {DC CURRENT}
 26.004  RSLT         =
 26.005  HEAD         -2{200 µA Range}
 26.006  TARGET       -p
 26.007  DISP         Connect the Calibrator to the UUT as follows:
 26.007  DISP
 26.007  DISP         [32] Calibrator     UUT
 26.007  DISP         [32] AUX HI <=====> A
 26.007  DISP         [32] AUX LO <=====> COM
 26.008  DISP         Rotate the RANGE SELECTOR to the 200 µA DC range.
 26.009  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 26.010  TARGET       -m
 26.011  MEMI         Enter UUT reading in microamps DC:
 26.012  MEMCX  200   190.0uA        0.35% 0.1U

 27.001  RSLT         =
 27.002  HEAD         -2{2 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the RANGE SELECTOR to the 2 mA DC range.
 27.005  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 27.006  TARGET       -m
 27.007  MEMI         Enter UUT reading in milliamps DC:
 27.008  MEMCX  2     1.900mA        0.35% 0.001U

 28.001  RSLT         =
 28.002  HEAD         -2{20 mA Range}
 28.003  TARGET       -p
 28.004  DISP         Rotate the RANGE SELECTOR to the 20 mA DC range.
 28.005  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 28.006  TARGET       -m
 28.007  MEMI         Enter UUT reading in milliamps DC:
 28.008  MEMCX  20    19.00mA        0.35% 0.01U

 29.001  RSLT         =
 29.002  HEAD         -2{200 mA Range}
 29.003  TARGET       -p
 29.004  DISP         Rotate the RANGE SELECTOR to the 200 mA DC range.
 29.005  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 29.006  TARGET       -m
 29.007  MEMI         Enter UUT reading in milliamps DC:
 29.008  MEMCX  200   190.0mA        0.35% 0.1U

 30.001  RSLT         =
 30.002  HEAD         -2{2 A Range}
 30.003  TARGET       -p
 30.004  DISP         Rotate the RANGE SELECTOR to the 2 A DC range.
 30.005  5502E        +Current = 1.900 A; CurrentTerminal = Aux
 30.006  TARGET       -m
 30.007  MEMI         Enter UUT reading in amps DC:
 30.008  MEMCX  2     1.900A         0.35% 0.001U

 31.001  JMPL         AC_CURRENT

 31.002  LABEL        10A_CURRENT_DC
 31.003  HEAD         DC CURRENT
 31.004  RSLT         =
 31.005  HEAD         -2{10 A Range}
 31.006  TARGET       -p
 31.007  DISP         Connect the Calibrator to the UUT as follows:
 31.007  DISP
 31.007  DISP         [32] Calibrator       UUT
 31.007  DISP         [32] 20A <==========> 10 A
 31.007  DISP         [32] AUX LO <=======> COM
 31.008  DISP         Rotate the RANGE SELECTOR to the 20m / 10 A DC range.
 31.009  5502E        +Current = 9.00 A; CurrentTerminal = 20A
 31.010  TARGET       -m
 31.011  MEMI         Enter UUT reading in amps DC:
 31.012  MEMCX  10    9.00A          1.5% 0.01U

 32.001  JMPL         10A_CURRENT_AC

 32.002  LABEL        AC_CURRENT
 32.003  RSLT         =
 32.004  HEAD         {AC CURRENT}
 32.005  RSLT         =
 32.006  HEAD         -2{200 µA Range}
 32.007  TARGET       -p
 32.008  DISP         Rotate the RANGE SELECTOR to the 200 µA AC range.
 32.009  5502E        CurrentTerminal = Aux
 32.009  5502E        +Current = 190.0 uA; Frequency = 1 kHz
 32.010  TARGET       -m
 32.011  MEMI         Enter UUT reading in microamps AC:
 32.012  MEMCX  200   190.0uA        0.9% 0.3U     1kHz

 33.001  RSLT         =
 33.002  HEAD         -2{2 mA Range}
 33.003  TARGET       -p
 33.004  DISP         Rotate the RANGE SELECTOR to the 2 mA AC range.
 33.005  5502E        CurrentTerminal = Aux
 33.005  5502E        +Current = 1.900 mA; Frequency = 60 Hz
 33.006  TARGET       -m
 33.007  MEMI         Enter UUT reading in milliamps AC:
 33.008  MEMCX  2     1.900mA        0.9% 0.003U   60Hz

 34.001  RSLT         =
 34.002  HEAD         -2{20 mA Range}
 34.003  TARGET       -p
 34.004  DISP         Rotate the RANGE SELECTOR to the 20 mA AC range.
 34.005  5502E        CurrentTerminal = Aux
 34.005  5502E        +Current = 19.00 mA; Frequency = 1 kHz
 34.006  TARGET       -m
 34.007  MEMI         Enter UUT reading in milliamps AC:
 34.008  MEMCX  20    19.00mA        0.9% 0.03U    1kHz

 35.001  RSLT         =
 35.002  HEAD         -2{200 mA Range}
 35.003  TARGET       -p
 35.004  DISP         Rotate the RANGE SELECTOR to the 200 mA AC range.
 35.005  5502E        CurrentTerminal = Aux
 35.005  5502E        +Current = 190.0 mA; Frequency = 1 kHz
 35.006  TARGET       -m
 35.007  MEMI         Enter UUT reading in milliamps AC:
 35.008  MEMCX  200   190.0mA        0.9% 0.3U     1kHz

 36.001  RSLT         =
 36.002  HEAD         -2{2 A Range}
 36.003  TARGET       -p
 36.004  DISP         Rotate the RANGE SELECTOR to the 2 A AC range.
 36.005  5502E        CurrentTerminal = Aux;
 36.005  5502E        +Current = 1.900 A; Frequency = 1 kHz
 36.006  TARGET       -m
 36.007  MEMI         Enter UUT reading in amps AC:
 36.008  MEMCX  2     1.900A         0.9% 0.003U   1kHz

 37.001  JMPL         10A_CURRENT_DC

 37.002  LABEL        10A_CURRENT_AC
 37.003  HEAD         AC CURRENT
 37.004  RSLT         =
 37.005  HEAD         -2{10 A Range}
 37.006  TARGET       -p
 37.007  DISP         Rotate the RANGE SELECTOR to the 20m / 10 A AC range.
 37.008  5502E        CurrentTerminal = 20A
 37.008  5502E        +Current = 9.00 A; Frequency = 1 kHz
 37.009  TARGET       -m
 37.010  MEMI         Enter UUT reading in amps AC:
 37.011  MEMCX  10    9.00A          1.5% 0.03U    1kHz

 38.001  HEAD         -2
 38.002  HEAD
 38.003  END
